Subject: 'less' problem
From: [email-masked] ("Jerome Gay")

14 Jul 1997 09:44:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Jerome Gay <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-Mailer: Pegasus Mail for Win32 (v2.54)
Original-Sender: [email-masked]

Hi folks,

I'm a newbie to the gnu-win32 stuff.
I've gnu-win32 b18 installed, and I just installed the man-14h binaries 
from David Coe as well as groff 1.10 and less 3.21 binaries (from Mark 
Nudel) on my PC running Win95.

But... if I run a simple 'man man', I got :

Error executing formatting or display command.
System command (cd /usr/man ; /usr/bin/tbl /usr/man/man1/man.1 |
/usr/bin/troff -mandoc -Tascii | /usr/bin/grotty -B | /usr/local/bin/less
-isc) exited with status 32512.
No manual entry for man

C:\gnuwin32\b18\H-i386-cygwin32 is mounted as /usr

After a few tries, it appears that if I type 'cat /usr/man/man1/man.1' 
from my home directory (/home) it works, and 'less /usr/man/man1/man.1' 
gives 'No such file or directory' ....
Is it a known problem with 'less' ?

Any ideas/help will be welcome !   Thanks

Jerome

"Be conservative in what you do, be liberal in what you can accept from 
other"   J. Postel

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".